[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDragManager.DragImmediate

Is the dragging process to start immediately the control receives focus (eg gets captured by mouse)?

## Declaration

Source position: controls.pp line 474

`public property TDragManager.DragImmediate: Boolean read FDragImmediate write FDragImmediate default true;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.